<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc2536bf712968644eee4331e75e45d0">
  <dict>
    <!--2020-03-28 10:45:41.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2022-11-28 20:22:09.000-->
    <bool key="carrier_data_roaming_noti_bool">true</bool>
    <!--2020-03-28 10:45:41.000-->
    <bool key="hw_data_roam_option">false</bool>
    <!--2020-03-28 10:45:41.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:45:41.000-->
    <int key="num_match">7</int>
    <!--2021-06-03 16:23:26.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:45:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:45:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-06-02 18:03:10.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-06-02 18:03:10.000-->
    <string key="virtualnet_operatorname">VERY</string>
    <!--2021-06-02 18:03:10.000-->
    <string key="voicemail_carrier">VERY</string>
    <!--2021-06-02 18:03:10.000-->
    <string key="voicemail_number">4200</string>
    <!--2020-03-28 10:45:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
